<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

	if ($this->vars->data["set_timezone"]) {
		date_default_timezone_set($this->vars->data["set_timezone"]);
	}
	

?>
